none
Framework 1.1 service pack 1 install error - is version 3.0 and/or 3.5 install also? RRS feed

  • Question

  • I am running XP Professional on an HP laptop.  I tried to install NET.Framework 1.1 service pack 1 and keep getting error messages that it did not install.  One said "The installation source for this product is not is not available.  Verify that the source exists and that you can access it."  I did a search for Framework and there are 6 dll files for ...Framework\v3.0 and 1 for ...Framework/v3.5.  Does this mean I have version 1.1 and version 3.x both installed?  Maybe that is why the service pack will not install.

    I need help.  Thanks!

    Friday, January 1, 2010 11:27 PM

Answers